opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - l -

- LDetector() : cv::LDetector
- leaves_get() : CvGBTrees
- LessThanIdx() : cv::LessThanIdx< _Tp >
- LevMarqSparse() : cv::LevMarqSparse
- LineIterator() : cv::LineIterator
- Load() : CvBlobSeq , CvObjectDetector
- load() : cv::CascadeClassifier , cv::HOGDescriptor , CvStatModel , CvImage , CvMatrix
- LoadCameraParams() : CvCalibFilter
- LoadPCAall() : cv::OneWayDescriptorBase
- LoadPCADescriptors() : cv::OneWayDescriptorBase
- LoadState() : CvVSModule
- locateROI() : cv::Mat
- lpos() : cv::MatConstIterator